version: 1.0
artifacts:
  -
    description: List disks, including internal and external disks, whole disks and partitions, and various kinds of virtual or offline disks.
    supported_os: [macos]
    collector: command
    command: diskutil list
    output_file: diskutil_list.txt
  